## cpath-clojure 0.1.2

=== debian/changelog ===
cpath-clojure (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Build using leiningen. (Closes: #976752)
  * d/control: use dh-compat and upgrade to dh13.
  * d/control: Standards-Version upgrade to 4.5.1. Add Rules-Requires-Root.
  * d/control: Migrate to the Clojure Team and update VCS fields.
  * d/watch: update to v4 and use git mode.
  * d/tests: add superficial autopkgtest.
  * d/*.lintian-override: override false-positive tag repeated-path-segment.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 14 Dec 2020 12:29:10 -0500

cpath-clojure (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #855724)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 14:40:12 -0400
