=== debian/control ===
Source: cpath-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libjava-classpath-clojure (>= 1.0.0),
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/cpath-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/cpath-clojure
Homepage: https://github.com/xsc/cpath-clj
Rules-Requires-Root: no

Package: libcpath-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libjava-classpath-clojure (>= 1.0.0),
Recommends: ${java:Recommends}
Description: transparently collect files on the classpath
 cpath-clj is a small library to transparently collect files on the classpath
 based on a given base directory. Since that directory might be located inside a
 JAR, it is not always trivial to do so.
