=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/clojars-\.//" \
https://github.com/xsc/cpath-clj.git \
refs/tags/(clojars-)?([\d\.]+)
